Is DownGrading Upgrading?

Discussion in 'Wii - Hacking' started by $uPeRJjS&#0, Aug 29, 2009.

  1. $uPeRJjS&#0
    OP

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box
    stupid question

    Im a bit confuse but i was thinking this:

    FOR EXAMPLE:

    My friend has a boot2v4 wii and we accidently upgraded to 4.1. The question is if I run Waninkoko's 4.0 Updater will it brick?

    Upgrading doesn't brick boot2v4 wiis

    But

    Downgarding bricks wiis


    so if i run Waninkoko's 4.0 updater on a 4.1 will it brick?

    Just wanna know
     


  2. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    why dont u use the 4.1 updater, that would be more logical

    and no it shouldnt brick using 4.1
     
  3. $uPeRJjS&#0
    OP

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box

    friend is already on 4.1 and the point is that he wants 4.0
     
  4. Deviyl

    Deviyl GBAtemp Fan

    Member
    418
    0
    Oct 2, 2008
    United States
    Just leave the SM how it is.

    It's not your fault, but you've been very mislead.

    At this point, 4.1>4.0 in every aspect. So there's absolutely no point in trying to get back to 4.0. None aside from the reasoning that misinformed individuals will present (which is still wrong, no matter how well presented).

    All of your channels should still work. You will need to install PreLoader again if it was previously there. You will also need to redo your ios and cios.

    Have a look at the guide in my sig if you're having any trouble. It sounds like you were on 3.4 before the update since it's boot2v4 it couldn't have been 3.2.. so whatever you had is likely old anyway. It won't hurt anything at all for you to just go through the guide and install everything again. Anything new will simply overwrite the old stuff with better stuff.
     
  5. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    why would he want or even need 4.0 when 4.1 is just as hackable as any other sysmenu and has all IOS's need for newer games and WW/VC fix for WSR
     
  6. $uPeRJjS&#0
    OP

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box
    Because i feel safe on 4.0 somehow......


    But nobody answered my question yet...

    will it brick?
     
  7. SFenton

    SFenton ಠ_ಠ

    Member
    1,077
    3
    Oct 14, 2008
    United States
    Derp
    ...no. Stay on 4.1. Downgrading is always asking for trouble no matter what you do. I've only done it twice- once when I was a noob, and the other time because something went wrong when I went to 4.0, so I went to 3.2 and tried again. Stay where you are.
     
  8. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    i thought it was ur friends wii, i cant answer that for u cause it for updating to 4.0 from an older menu not downgrading, thats why waninkoko released 4.1 aswel
     
  9. Deviyl

    Deviyl GBAtemp Fan

    Member
    418
    0
    Oct 2, 2008
    United States
    Are you kidding? I hope your Wii does brick if you still choose to downgrade.
     
  10. $uPeRJjS&#0
    OP

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box
    I'm just sorry but IF UPGRADING TO 4.1 IS IT DOWNGRADING AND WILL IT BRICK!?
     
  11. Deviyl

    Deviyl GBAtemp Fan

    Member
    418
    0
    Oct 2, 2008
    United States
    Hope so. =)

    You haven't listened to any advice thus far.

    Figure it out yourself.
     
  12. $uPeRJjS&#0
    OP

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box
    sry i didnt read your previous comment because i was posting my previous post
     
  13. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    wha!!!!

    IF UPGRADING TO 4.1 IS IT DOWNGRADING

    it would be downgrading if u were on say 4.2 the went to 4.1 not 4.0 to 4.1
     
  14. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    This thread is unbelievably dump. Stay on 4.1
     
  15. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    tell me about it 4.1 to 4.0 cause he feels safe....................
     
  16. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Lmao yeah on a boot2v4 Wii.
     
  17. 9th_Sage

    9th_Sage GBAtemp Maniac

    Member
    1,481
    1
    Apr 30, 2008
    United States
    Yeah, seriously, just stay on 4.1. It's 99% the same as 4.0. Not much point in downgrading to 3.2 either for that matter (for the people who seem to think they need to do this that keep popping up).
     
  18. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    It used to be useful but there's no reason to anymore.
     
  19. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    i think it becuse they are still missled by thinking 4.1 is still unhackable which is not the case anymore
     
  20. Deviyl

    Deviyl GBAtemp Fan

    Member
    418
    0
    Oct 2, 2008
    United States
    Was 4.1 ever unhackable..? If I recall, the day it was release people upgraded fine and nothing ever stopped working (except the usual stuff on an SM update)..